#rwd-content .YPJ-cafe #Point .Point1 .frame .shadowBox,
#rwd-content .YPJ-cafe #Point .Point2 .frame .shadowBox,
#rwd-content .YPJ-cafe #Point .Point3 .frame .shadowBox {
    background-color: #fff;
    border: 1px solid #eaeaea;
    box-shadow: 5px 5px 0 rgba(0, 0, 0, .16)
}

@media all and (min-width: 768px) {

    #rwd-content .YPJ-cafe #Point .Point1 .frame .shadowBox,
    #rwd-content .YPJ-cafe #Point .Point2 .frame .shadowBox {
        padding: 50px 50px 50px
    }
}

@media all and (max-width: 767px) {

    #rwd-content .YPJ-cafe #Point .Point1 .frame .shadowBox,
    #rwd-content .YPJ-cafe #Point .Point2 .frame .shadowBox {
        padding: 35px 23px 30px 30px
    }
}

#rwd-content .YPJ-cafe .Concept .frame .title h2 i,
#rwd-content .YPJ-cafe #Point .Point1 h2 i,
#rwd-content .YPJ-cafe #Point .Point2 h2 i,
#rwd-content .YPJ-cafe .Product .frame h2 i,
#rwd-content .YPJ-cafe .Event .frame .text h2 i {
    display: block;
    width: -moz-fit-content;
    width: fit-content;
    font-style: normal;
    font-weight: bold;
    color: #0085d0;
    border-top: 4px solid #0085d0
}

@media all and (min-width: 768px) {

    #rwd-content .YPJ-cafe .Concept .frame .title h2 i,
    #rwd-content .YPJ-cafe #Point .Point1 h2 i,
    #rwd-content .YPJ-cafe #Point .Point2 h2 i,
    #rwd-content .YPJ-cafe .Product .frame h2 i,
    #rwd-content .YPJ-cafe .Event .frame .text h2 i {
        padding-top: 12px;
        font-size: 16px;
        line-height: 24px
    }
}

@media all and (max-width: 767px) {

    #rwd-content .YPJ-cafe .Concept .frame .title h2 i,
    #rwd-content .YPJ-cafe #Point .Point1 h2 i,
    #rwd-content .YPJ-cafe #Point .Point2 h2 i,
    #rwd-content .YPJ-cafe .Product .frame h2 i,
    #rwd-content .YPJ-cafe .Event .frame .text h2 i {
        padding-top: 7px;
        font-size: 13px;
        line-height: 20px
    }
}

#rwd-content .YPJ-cafe .Concept .frame .title h2 em,
#rwd-content .YPJ-cafe #Point .Point1 h2 em,
#rwd-content .YPJ-cafe #Point .Point2 h2 em,
#rwd-content .YPJ-cafe .Product .frame h2 em,
#rwd-content .YPJ-cafe .Event .frame .text h2 em {
    display: block;
    font-style: normal;
    font-weight: bold
}

@media all and (min-width: 768px) {

    #rwd-content .YPJ-cafe .Concept .frame .title h2 em,
    #rwd-content .YPJ-cafe #Point .Point1 h2 em,
    #rwd-content .YPJ-cafe #Point .Point2 h2 em,
    #rwd-content .YPJ-cafe .Product .frame h2 em,
    #rwd-content .YPJ-cafe .Event .frame .text h2 em {
        margin-top: 20px;
        font-size: 46px;
        line-height: 70px
    }
}

@media all and (max-width: 767px) {

    #rwd-content .YPJ-cafe .Concept .frame .title h2 em,
    #rwd-content .YPJ-cafe #Point .Point1 h2 em,
    #rwd-content .YPJ-cafe #Point .Point2 h2 em,
    #rwd-content .YPJ-cafe .Product .frame h2 em,
    #rwd-content .YPJ-cafe .Event .frame .text h2 em {
        margin-top: 10px;
        font-size: 32px;
        line-height: 1.4
    }
}

#rwd-content .YPJ-cafe .Concept .frame .title h2 span.subTitle,
#rwd-content .YPJ-cafe #Point .Point1 h2 span.subTitle,
#rwd-content .YPJ-cafe #Point .Point2 h2 span.subTitle,
#rwd-content .YPJ-cafe .Product .frame h2 span.subTitle,
#rwd-content .YPJ-cafe .Event .frame .text h2 span.subTitle {
    display: inline-block;
    font-weight: bold;
    line-height: 1
}

@media all and (min-width: 768px) {

    #rwd-content .YPJ-cafe .Concept .frame .title h2 span.subTitle,
    #rwd-content .YPJ-cafe #Point .Point1 h2 span.subTitle,
    #rwd-content .YPJ-cafe #Point .Point2 h2 span.subTitle,
    #rwd-content .YPJ-cafe .Product .frame h2 span.subTitle,
    #rwd-content .YPJ-cafe .Event .frame .text h2 span.subTitle {
        margin-top: 10px;
        font-size: 24px
    }
}

@media all and (max-width: 767px) {

    #rwd-content .YPJ-cafe .Concept .frame .title h2 span.subTitle,
    #rwd-content .YPJ-cafe #Point .Point1 h2 span.subTitle,
    #rwd-content .YPJ-cafe #Point .Point2 h2 span.subTitle,
    #rwd-content .YPJ-cafe .Product .frame h2 span.subTitle,
    #rwd-content .YPJ-cafe .Event .frame .text h2 span.subTitle {
        margin-top: 10px;
        font-size: 16px
    }
}

#rwd-content .YPJ-cafe .Product .frame ul li a,
#rwd-content .YPJ-cafe .Event .frame .text a,
#rwd-content .YPJ-cafe .Event .frame .newEvent ul li .link a {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 160px;
    height: 42px;
    font-size: 14px;
    font-weight: bold;
    color: #fff !important;
    background-color: #0085d0;
    border-radius: 21px
}

#rwd-content .YPJ-cafe .Product .frame ul li a.small,
#rwd-content .YPJ-cafe .Event .frame .text a.small,
#rwd-content .YPJ-cafe .Event .frame .newEvent ul li .link a.small {
    height: 30px;
    font-size: 12px;
    border-radius: 15px
}

#rwd-content .YPJ-cafe .Header .navigation {
    z-index: 3
}

@media all and (min-width: 768px) {
    #rwd-content .YPJ-cafe .Header .navigation {
        position: absolute;
        top: 15px;
        right: 20px
    }
}

#rwd-content .YPJ-cafe .Header .navigation ul {
    display: flex;
    align-items: center
}

@media all and (min-width: 768px) {
    #rwd-content .YPJ-cafe .Header .navigation ul {
        gap: 0 28px;
        justify-content: flex-end
    }
}

#rwd-content .YPJ-cafe .Header .navigation ul li a {
    display: block
}

#rwd-content .YPJ-cafe .Header .navigation ul li:not(.entry) a {
    font-weight: bold;
    line-height: 1
}

@media all and (min-width: 768px) {
    #rwd-content .YPJ-cafe .Header .navigation ul li:not(.entry) a {
        font-size: 13px
    }
}

#rwd-content .YPJ-cafe {
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizelegibility
}

#rwd-content .YPJ-cafe img {
    max-width: 100%;
    vertical-align: bottom;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    -webkit-user-drag: none
}

#rwd-content .YPJ-cafe a {
    color: inherit
}

#rwd-content .YPJ-cafe a:hover {
    opacity: .7
}

#rwd-content .YPJ-cafe button {
    padding: 0;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    cursor: pointer;
    background-color: rgba(0, 0, 0, 0);
    border: none;
    outline: none
}

#rwd-content .YPJ-cafe * {
    box-sizing: border-box
}

#rwd-content .YPJ-cafe figure {
    margin-bottom: 0
}

@media all and (min-width: 768px) {
    #rwd-content .YPJ-cafe .sp {
        display: none
    }
}

@media all and (max-width: 767px) {
    #rwd-content .YPJ-cafe .pc {
        display: none
    }
}

@media all and (min-width: 768px) {
    #rwd-content .YPJ-cafe .order-1_pc {
        order: 1
    }

    #rwd-content .YPJ-cafe .order-2_pc {
        order: 2
    }

    #rwd-content .YPJ-cafe .order-3_pc {
        order: 3
    }

    #rwd-content .YPJ-cafe .order-4_pc {
        order: 4
    }

    #rwd-content .YPJ-cafe .order-5_pc {
        order: 5
    }

    #rwd-content .YPJ-cafe .order-6_pc {
        order: 6
    }

    #rwd-content .YPJ-cafe .order-7_pc {
        order: 7
    }

    #rwd-content .YPJ-cafe .order-8_pc {
        order: 8
    }

    #rwd-content .YPJ-cafe .order-9_pc {
        order: 9
    }

    #rwd-content .YPJ-cafe .order-10_pc {
        order: 10
    }
}

#rwd-content .YPJ-cafe .Header {
    position: relative
}


@media all and (max-width: 767px) {
    #rwd-content .YPJ-cafe .Header {
        display: contents;
        line-height: 0
    }
}

@media all and (max-width: 767px) {
    #rwd-content {
        overflow: visible
    }
}

#rwd-content .YPJ-cafe .Separator {
    display: flex;
    width: 100%
}

#rwd-content .YPJ-cafe .Separator img {
    width: 33.3333333333%
}

@media all and (max-width: 767px) {

    #rwd-content .YPJ-cafe .Separator img {
        aspect-ratio: 130/100;
        -o-object-fit: cover;
        object-fit: cover
    }
}

@media all and (max-width: 767px) {
#rwd-content .YPJ-cafe .Separator img {
    width: 50%
}
}

@media all and (min-width: 768px) {
    #rwd-content .YPJ-cafe .Separator {
        margin-top: 90px
    }
}

@media all and (min-width: 768px) {
    #rwd-content .YPJ-cafe .Concept {
        padding: 50px 30px;
        margin-top: 50px
    }
}

@media all and (max-width: 767px) {
    #rwd-content .YPJ-cafe .Concept {
        padding: 40px 20px
    }
}

#rwd-content .YPJ-cafe .Concept .frame {
    display: flex;
    width: min(1280px, 100%);
    margin: auto
}

@media all and (min-width: 768px) {
    #rwd-content .YPJ-cafe .Concept .frame {
        justify-content: space-between
    }
}

@media all and (max-width: 767px) {
    #rwd-content .YPJ-cafe .Concept .frame {
        flex-direction: column
    }
}

@media all and (min-width: 768px) {
    #rwd-content .YPJ-cafe .Concept .frame .text {
        width: min(500px, 100%);
        margin-top: 60px
    }
}

@media all and (max-width: 767px) {
    #rwd-content .YPJ-cafe .Concept .frame .text {
        margin-top: 30px
    }
}

@media all and (min-width: 768px) {
    #rwd-content .YPJ-cafe .Concept .frame .text p {
        font-size: 16px;
        line-height: 46px
    }
}

@media all and (max-width: 767px) {
    #rwd-content .YPJ-cafe .Concept .frame .text p {
        font-size: 13px;
        line-height: 40px
    }
}

#rwd-content .YPJ-cafe .Concept .frame .text p strong {
    font-size: inherit
}

@media all and (min-width: 768px) {
    #rwd-content .YPJ-cafe #Point {
        margin-top: 150px
    }
}

@media screen and (max-width: 1500px) {

    #rwd-content .YPJ-cafe #Point .Point1,
    #rwd-content .YPJ-cafe #Point .Point2 {
        background-size: 1000px auto
    }
}

@media all and (min-width: 768px) {

    #rwd-content .YPJ-cafe #Point .Point1,
    #rwd-content .YPJ-cafe #Point .Point2 {
        padding: 0 30px;
        margin-top: 100px;
        background-size: 66.6666666667% auto;
        background-repeat: no-repeat
    }
}

@media all and (max-width: 767px) {

    #rwd-content .YPJ-cafe #Point .Point1,
    #rwd-content .YPJ-cafe #Point .Point2 {
        padding: 40px 20px 50vw;
        background-size: 100% auto;
        background-repeat: no-repeat;
        background-position: center bottom
    }
}

@media all and (min-width: 768px) {

    #rwd-content .YPJ-cafe #Point .Point1 .frame,
    #rwd-content .YPJ-cafe #Point .Point2 .frame {
        display: flex;
        align-items: center;
        width: min(100%, 1280px);
        height: 600px;
        margin: auto
    }
}

@media all and (min-width: 768px) {

    #rwd-content .YPJ-cafe #Point .Point1 .frame .shadowBox,
    #rwd-content .YPJ-cafe #Point .Point2 .frame .shadowBox {
        width: 650px
    }
}

@media all and (min-width: 768px) {

    #rwd-content .YPJ-cafe #Point .Point1 p,
    #rwd-content .YPJ-cafe #Point .Point2 p {
        font-size: 16px;
        line-height: 46px
    }
}

@media all and (max-width: 767px) {

    #rwd-content .YPJ-cafe #Point .Point1 p,
    #rwd-content .YPJ-cafe #Point .Point2 p {
        margin-top: 10px;
        font-size: 13px;
        line-height: 40px
    }
}

@media all and (min-width: 768px) {
    #rwd-content .YPJ-cafe #Point .Point1 {
        background-position: left center;
        background-image: url("../img/point1_photo_2026_pc.jpg")
    }
}

@media all and (max-width: 767px) {
    #rwd-content .YPJ-cafe #Point .Point1 {
        background-image: url("../img/point1_photo_2026_sp.jpg")
    }
}

@media all and (min-width: 768px) {
    #rwd-content .YPJ-cafe #Point .Point1 .frame {
        justify-content: flex-end
    }
}

@media all and (min-width: 768px) {
    #rwd-content .YPJ-cafe #Point .Point2 {
        background-position: right center;
        background-image: url("../img/point2_photo_2026_pc.jpg")
    }
}

@media all and (max-width: 767px) {
    #rwd-content .YPJ-cafe #Point .Point2 {
        background-image: url("../img/point2_photo_2026_sp.jpg")
    }
}

@media all and (min-width: 768px) {
    #rwd-content .YPJ-cafe #Point .Point2 .frame {
        justify-content: flex-start
    }
}

#rwd-content .YPJ-cafe .Product {
    position: relative
}

@media all and (min-width: 768px) {
    #rwd-content .YPJ-cafe .Product {
        padding: 50px 30px;
        margin-top: 140px
    }
}

@media all and (max-width: 767px) {
    #rwd-content .YPJ-cafe .Product {
        padding: 40px 20px;
        margin-top: 20px
    }
}

@media all and (min-width: 768px) {
    #rwd-content .YPJ-cafe .Product::before {
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        z-index: 0;
        display: block;
        width: 100%;
        height: 120px;
        margin: auto 0;
        content: "";
        background-color: #efefef
    }
}

#rwd-content .YPJ-cafe .Product .frame {
    position: relative;
    z-index: 1;
    width: min(100%, 1280px);
    margin: auto
}

#rwd-content .YPJ-cafe .Product .frame ul {
    display: flex
}

@media all and (min-width: 768px) {
    #rwd-content .YPJ-cafe .Product .frame ul {
        gap: 0 50px;
        justify-content: space-around;
        margin-top: 90px
    }
}

@media all and (max-width: 767px) {
    #rwd-content .YPJ-cafe .Product .frame ul {
        flex-direction: column;
        gap: 40px 0;
        align-items: stretch;
        margin-top: 35px
    }
}

@media all and (min-width: 768px) {
    #rwd-content .YPJ-cafe .Product .frame ul li {
        flex: 0 1 260px
    }
}

@media all and (max-width: 767px) {
    #rwd-content .YPJ-cafe .Product .frame ul li .photo {
        position: relative;
        padding: 0 20px;
        margin: 0 -20px;
        text-align: center
    }

    #rwd-content .YPJ-cafe .Product .frame ul li .photo::before {
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        z-index: 0;
        display: block;
        width: 100%;
        aspect-ratio: 395/190;
        content: "";
        background-color: #efefef
    }

    #rwd-content .YPJ-cafe .Product .frame ul li .photo img {
        position: relative;
        z-index: 1
    }
}

@media all and (min-width: 768px) {
    #rwd-content .YPJ-cafe .Product .frame ul li a {
        margin: 30px auto 0
    }
}

@media all and (max-width: 767px) {
    #rwd-content .YPJ-cafe .Product .frame ul li a {
        position: relative;
        z-index: 1;
        margin: 20px auto 0
    }
}

@media all and (min-width: 768px) {
    #rwd-content .YPJ-cafe .Event {
        display: flex;
        align-items: center;
        height: 680px;
        margin-top: 100px;
        background-image: url("../img/event_bg_pc_2026.jpg");
        background-repeat: no-repeat;
        background-position: center center;
        background-size: cover
    }
}

@media all and (max-width: 767px) {
    #rwd-content .YPJ-cafe .Event {
        padding: 40px 20px 380px 20px;
        margin-top: 20px;
        background-image: url("/pas/event/touch-ride/img/event_bg_sp_2026.jpg");
        background-repeat: no-repeat;
        background-position: center center;
        background-size: cover
    }
}

#rwd-content .YPJ-cafe .Event .frame {
    margin-left: 0
}

@media all and (min-width: 768px) {
    #rwd-content .YPJ-cafe .Event .frame {
        display: grid;
        grid-template-rows: auto;
        grid-template-columns: 30px 1fr min(50% - 55px, 615px) 50px min(50% - 55px, 615px) 1fr 30px;
        justify-content: space-between;
        width: 100%
    }
}

@media all and (max-width: 767px) {
    #rwd-content .YPJ-cafe .Event .frame {
        flex-direction: column;
        gap: 85px;
        margin-left: 0
    }
}

#rwd-content .YPJ-cafe .Event .frame .text {
    color: #fff
}

@media all and (min-width: 768px) {
    #rwd-content .YPJ-cafe .Event .frame .text {
        grid-column: 3/4
    }
}

#rwd-content .YPJ-cafe .Event .frame .text h2 i {
    color: #fff;
    border-top-color: #fff
}

#rwd-content .YPJ-cafe .Event .frame .text h2 .subText {
    font-weight: bold
}


#rwd-content .YPJ-cafe .Event .frame .text dl {
    margin-top: 3em; 
    font-size: 13px;
    font-weight: bold;
}

#rwd-content .YPJ-cafe .Event .frame .text dl dt {
  float: left ;
  clear: left ;
}

#rwd-content .YPJ-cafe .Event .frame .text dl dd {
    padding-left: 70px; 
    margin-right: 0.5em;
    margin-bottom: 0.5em;
}

#rwd-content .YPJ-cafe .Event .frame .text a {
    color: #0085d0 !important;
    background-color: #fff
}

@media all and (min-width: 768px) {
    #rwd-content .YPJ-cafe .Event .frame .text .entry a {
        width: 300px;
        margin-top: 20px auto 0
    }
}

@media all and (max-width: 767px) {
    #rwd-content .YPJ-cafe .Event .frame .text .entry a {
        width: 80%;
        margin: 40px auto 40px
    }
}

#rwd-content .YPJ-cafe .present a {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 42px;
  font-size: 14px;
  font-weight: bold;
  color: #fff !important;
  background-color: #0085d0;
  border-radius: 30px;
  margin-top: 20px
}

/* #rwd-content .YPJ-cafe .present p {
  font-size: 10px;
  margin: 0px 20px 0px 20px;
} */


.copyright {
    text-align: right;
    margin: 5px 5px 0px 0px;
    font-size: 10px;
}


#rwd-content .YPJ-cafe .Event .frame .text .comingsoon {
    display: block;
    width: fit-content;
    padding: 0.5em 0.75em 0.4em;
    margin-top: 1.8em;
    font-size: 1.4em;
    font-weight: bold;
    line-height: 1;
    color: #c00;
    border: 2px solid #c00;
  }

  @media all and (max-width: 767px) {
#rwd-content .YPJ-cafe .Event .frame .text .comingsoon {
    margin-left: auto;
    margin-right: auto
    }
}

#rwd-content .YPJ-cafe .details a {
    display: flex;
  align-items: center;
  justify-content: center;
  height: 42px;
  font-size: 14px;
  font-weight: bold;
  color: #fff !important;
  background-color: #0085d0;
  border-radius: 30px;
  margin-top: 20px
}

@media all and (min-width: 768px) {
    #rwd-content .YPJ-cafe .details a {
        width: 350px;
        margin-top: 20px auto 0
    }
}

@media all and (max-width: 767px) {
    #rwd-content .YPJ-cafe .details a {
        width: 80%;
        margin: 40px auto 0
    }
}


@media all and (min-width: 768px) {
    #rwd-content .rwd-modalitem01 {
        margin-bottom: 30px;
    }
}

@media all and (max-width: 767px) {
    #rwd-content .rwd-modalitem01 {
        margin-bottom: 10px;
    }
}

.end {
    color: #fe1313;
  }